/*     206726 : 스크롤 블록/셀 슬라이드 js      */
.empty__206726__ {padding:20px 10px;background:#fafafa;font-size:13px;color:blue;text-align:center}
.empty__206726__ p{font-size:17px;font-weight:bold}
.empty__206726__ dl{margin:0;text-align:left;color:#333}
.empty__206726__ dt{margin-bottom:5px;font-size:14px}
.empty__206726__ dd{margin:0;font-size:13px}


/*     206727 : 타이틀 텍스트      */
@font-face {
    font-family: 'JSongMyung-Regular-KO';
    src: url('https://cdn.jsdelivr.net/gh/projectnoonnu/noonfonts_2110@1.0/JSongMyung-Regular-KO.woff2') format('woff2');
    font-weight: normal;
    font-style: normal;
}
.title__206727__ {font-size:0}
.title__206727__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:normal;color:#000000;letter-spacing:-.03em;line-height:1.4em;font-family: "JSongMyung-Regular-KO","Noto Sans","Nanum Gothic","Malgun Gothic",sans-serif;
}
.title__206727__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__206727__.style_top p {padding-top:10px}
.title__206727__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__206727__.style_right p {padding-right:14px}
.title__206727__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__206727__.style_bottom p {padding-bottom:12px}
.title__206727__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__206727__.style_left p {padding-left:14px}
.title__206727__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__206727__.style_circle1 p {padding-left:18px}
.title__206727__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__206727__.style_circle2 p {padding-left:18px}
.title__206727__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__206727__ {margin-top:10px;}
	.title__206727__ p {font-size:42px}
	.title__206727__.style_top p:before {width:42px}
	.title__206727__.style_right p:before {height:42px}
	.title__206727__.style_bottom p:before {width:42px}
	.title__206727__.style_left p:before {height:42px}
}

/*     206728 : 공백      */
.solid_line__206728__ {box-sizing:border-box; display:block; position:relative; width:100%; height:40px;}
.solid_line__206728__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__206728__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__206728__ {height:20px;}
}

/*     206729 : 텍스트 오버레이 이미지      */
.text_over_img__206729__ {display:inline-block; overflow:hidden; position:relative; width:{$farm_set[width]}px; max-width:100%; vertical-align:top;}
.text_over_img__206729__ * {box-sizing:border-box;}
.text_over_img__206729__ a {display:inline-block; text-decoration:none;}
.text_over_img__206729__ .figure {display:block;}
.text_over_img__206729__ .figure.pc_img {display:none;}
.text_over_img__206729__ .figure img {max-width:100%; vertical-align:top;}
.text_over_img__206729__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; width:100%;}
.text_over_img__206729__ .caption_inner {display:table; width:100%; height:100%;}
.text_over_img__206729__ .caption {display:table-cell;}
.text_over_img__206729__ .caption span {
	display:block; margin:0; padding:12px 15px; line-height:1.5em; letter-spacing:-0.03em;
	text-shadow: 1px 1px 1px rgba(255,255,255,.2);
}
.text_over_img__206729__ .caption .subject {font-size:14px; font-weight:bold; color:#ffffff;}
.text_over_img__206729__ .caption .content {font-size:13px; color:#ffffff;}

.text_top__206729__ .caption {vertical-align:top; text-align:left;}
.text_mid__206729__ .caption {vertical-align:middle; text-align:center;}
.text_bot__206729__ .caption {vertical-align:bottom; text-align:right;}

@media all and (min-width:768px){
	.text_over_img__206729__ .caption span {padding:18px 20px;}

	.text_over_img__206729__ .figure.pc_img {display:block;}
	.text_over_img__206729__ .figure.mobile_img {display:none;}

	.text_over_img__206729__ .caption .subject {font-size:17px;}
	.text_over_img__206729__ .caption .content {font-size:14px;}
}

@media all and (min-width:1024px){
	.text_over_img__206729__ .caption span {padding:20px 25px;}

	.text_sml__206729__ .caption .subject {font-size:17px;}
	.text_sml__206729__ .caption .content {font-size:14px;}
	.text_med__206729__ .caption .subject {font-size:20px;}
	.text_med__206729__ .caption .content {font-size:16px;}
	.text_big__206729__ .caption .subject {font-size:24px;}
	.text_big__206729__ .caption .content {font-size:18px;}
}

/*     206730 : 공백      */
.solid_line__206730__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__206730__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__206730__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__206730__ {height:50px;}
}

/*     206724 : 이미지      */
.img__206724__ {max-width:100%}
.img__206724__ * {box-sizing:border-box}
.img__206724__ a {display:block;vertical-align:top}
.img__206724__ img {width:1000px;vertical-align:top}

/*     206725 : 공백      */
.solid_line__206725__ {box-sizing:border-box; display:block; position:relative; width:100%; height:100px;}
.solid_line__206725__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__206725__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__206725__ {height:50px;}
}

